@import "reset.css";
    @import url(http: //fonts.googleapis.com/css?family=Cantarell:400, 700);
    @import url(http: //fonts.googleapis.com/css?family=Lato:400, 700italic);
    @import url(http: //fonts.googleapis.com/css?family=Buenard);
    @import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700|Open+Sans:700italic,400);
	
/*HLMOD JL*/

/* mortgagecalc */

.cal-container{
	width:100%;	
}

.cal-container h2{
	text-transform: uppercase;
}

.cal-container .padded{
	padding-top: 15px;
	padding-bottom: 15px;
}

.cal-left{
	width: 490px;
	float: left;
}
.cal-right{
	width: 430px;
	float: right;
}
.cal-right h2{
	padding-bottom: 20px;	
}

.cal-container p{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}

.mortgagecalc p{
	font-family: 'Open Sans', sans-serif;
}

.payment{
	font-size: 24px;
	padding: 12px;
}

p.smpc-monthlypayment {
	font-size: 16px;	
}

.smpc-monthlypayment{
	padding-top: 40px;
	clear: both;
	background-color: #131523;
	color: #FFF;
	padding: 5px;
	text-align: center;
	width: 415px;
}

.mortgagecalc{
	float:left;
	background-color: #EBEBEB;
	/* height: 185px; */
	width: 385px;
	padding: 20px;
	margin-bottom: 8px;
}

p.small-grey{
font-size: 11px;
color: #666666;
text-transform: ;
font-style: italic;
}

.mortgagecalc input{
	color: #000000;
	background-color: #FFF;
	padding-top: 6px;	
	font-size: 16px;
}
.mortgagecalc select{
	background-color: #FFF;
	color: #000;
    overflow: hidden;	
}
#monthlyPayment{
	display: none;
}

.styled-select {
   background: url(/images/calc-select.png) no-repeat 96% 0;
   height: 29px;
   overflow: hidden;
   width:  160px;/*240px; */
}

.styled-select select {
   background: transparent;
   border: none;
   font-size: 14px;
   height: 29px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   width: 252px;   /*268px;*/
}

.styled-select.slate {
   background: url(/images/calc-select.png) no-repeat right center;
   border: none;
   height: 34px;
   width: 234px; /*240px; */
   background-color: #FFF;
   
}

.styled-select.slate select {
  border: none;
   font-size: 16px;
   height: 34px;
   width: 252px; /*268px; */
}


.mortgagecalc .button{
	font-family: 'Droid Serif', serif;
	text-decoration: none;
	font-size: 16px;
    color: #FFF;
    background-color: #131523;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
	border: none;
	margin-top: 15px;
	width: 100%;
}

.mortgagecalc p{
	font-size: 15px;	
}

.mortgagecalc input.loan{
    background: #fff url(/images/calc-sprites.png) no-repeat 6px -33px;
    padding-left: 16px;
}
.mortgagecalc input.rate{
    background: #fff url(/images/calc-sprites.png) no-repeat top right;
    padding-right: 20px;
	width: 210px;
}
.mortgagecalc input.loan{
	width: 215px;
}

.mortgagecalc .left p{
	height: 34px;	
}
.mortgagecalc .left{
	float: left;
	width: 145px;
}
.mortgagecalc .right{
	float: left;
	width: 240px;
}

.mortgagecalc-instructions{
	float:right;
	width: 400px;
}

/* end mortgagecalc */

.ebook #mc_embed_signup form{
	padding-left: 0px;	
}

.ebook  #mc_embed_signup .indicates-required{
	display: none;
}

.ebook{
	width: 960px;
	height: 100%;
}

.ebook .paddedtop{
	padding-top: 15px;
}
.ebook h3{
	text-transform: uppercase;
	font-size: 16px;
	line-height: 1.5;
}
.ebook h2{
	text-transform: uppercase;
}
.ebook .form input{
	color: #000;	
}

.small-blue{
	font-size: 11px;
	font-style:italic;	
	width: 35% !important;
	float: left;
	clear: none !important;
	padding-right: 30px;
	position: relative;
	padding-top: 25px;
}

.ebook #mc_embed_signup .button{
	font-family: 'Droid Serif', serif;
	text-decoration: none;
	font-size: 16px;
	color: #FFF;
	background-color: #131523;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: none;
	height: 48px;
}

.ebook .mc-field-group.FNAME{
	width: 35% !important;
	float: left;
	clear: none !important;
	padding-right: 30px;
}
.ebook .mc-field-group.LNAME{
	width: 35% !important;
	float: left;
	clear: none !important;
}

.ebook .mc-field-group.EMAIL{
	width: 35% !important;
	float: left;
	padding-right: 30px;
}

.image{ 
	width: 50%;
	float: left;
	padding-top: 15px;
}
.top-right{
	width: 40%;
	padding: 20px;
	float: left;
	height: 350px;
}
.top-right ul{
	 padding: 10px 0 10px 0px;
}

.top-right li{
	padding-left: 20px;
	padding-bottom: 8px;
}

.top-right::after{
	clear:both;
	
}
.ebook .form{
	width: 100%;
	display: block;
	float: left;
}

/* Contact details bottom */
#home3col .col_1_3{
    width: 300px;
    display: inline-block;
    position: relative;
    margin: 5px;
}
#home3col .readmore{
    float: none;
}
#home2colbottom{
    width: 960px;
    margin: 0 auto;
}
#home2colbottom .col_1_2{
    width: 450px;
    margin: 5px;
    display: block;
    float: left;
}

/*END HLMOD JL*/

hr {
    border-top: 1px solid #999;
    border-bottom: 1px solid #001727;
    border-left: 1px solid #001727;
    border-right: 1px solid #001727;
    margin-top: 15px;
    margin-bottom: 15px;
}
h1 {
    font-family: 'Droid Serif', serif;
    font-size: 1.7em;
    color: #323232;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 28px;
    padding-bottom: 7px;
}
h2 {
    font-size: 1.7em;
    color: #121321;
    font-weight: 100;
    line-height: 21px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Droid Serif', serif;
}
h3 {
    font-size: 1.5em;
    color: #000;
    font-family: 'Droid Serif', serif;
    line-height: 1.2;
    margin-top: 15px;
    margin-bottom: 5px;
}
h4 {
    font-size: 1.5em;
    color: #4685dc;
    font-weight: 100;
    margin-top: 5px;
    margin-bottom: 10px;
    font-family: 'Droid Serif', serif;
    font-weight: bold;
}
h5 {
    font-size: 1.7em;
    color: #323232;
    text-transform: uppercase;
    border-bottom: 1px solid #4685dc;
    line-height: 28px;
    padding-bottom: 0;
    margin-bottom: 12px;
}
a {
    color: #121321;
    text-decoration: none;
}
a:hover {
    color: #999;
    text-decoration: underline;
}
a:visited{
    color: #121321;
}
p {
    margin-bottom: 10px;
    line-height: 1.6em;
    font-family: 'Lato', arial, helvetica, sans-serif;
}
ul {
    padding: 10px 0 10px 20px;
    font-family:  'Lato',  arial,  helvetica,  sans-serif;
}
.textarea ul {
    padding: 10px 0 10px 0;
}
.textarea li {
    list-style: none;
    background: url(images/bulletpoint.png) no-repeat top left;
    border: 0;
    padding: 0 0 0 20px;
    font-family: 'Lato', arial, helvetica, sans-serif;
}
.textarea ol {
    padding: 5px 0 10px 10px;
}
li {
    padding: 0;
}
.blue {
    color: #009fe3;
}
.grey {
    color: #999;
}
strong {
    font-weight: 600;
}
body {
    font: 80.5%/1.3em 'Open Sans', arial, helvetica, sans-serif;
    color: #000;
}
#tinymce {
    background: #fff!important;
    font-size: 12px;
}
#breadcrumbs-full {
    font-size: .8em;
    margin: 0px 0 13px 0;
    display: block;
}
#breadcrumbs-full li {
    list-style: none!important;
    float:left;
}
#breadcrumbs-full ul {
    margin-left: 0px!important;
    padding-left:0px!important;
}
#breadcrumbs-full .divider {
    padding-right: 3px;
}
#wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#main_container {
    width: 1200px;
    padding: 0;
    position: relative;
    margin: 0 auto;
    height: 100%}
#masthead {
    width: 1200px;
    margin: 0;
    position: relative;
    padding: 0;
}
.masthead_logo {
    width: 1200px;
   
    position: relative;
    z-index: 50;
    margin-top: 10px;
    text-align: center;
}
#topNavbar{
    width: 1200px;
    height: 44px;
    background: #121321;
    margin-top: 20px;
}
#social{
    height: 35px;
    display: block;
    float: right;
    margin: 10px 20px 0 0;
}
#search {
    height: 45px;
    width: 40px;
    display: block;
    float: right;
    margin: 0 20px 0 0;
    background: url(../images/magnify.png) 95% 10px  no-repeat;
}
#search.showMe{
    width: 200px;
}
.search.showMe{
    display: block;
}
#searchForm {
    border: 1px #d1cfcf solid;
    float: right;
    width: 680px;
    margin: 0px 0 20px 0;
    padding: 30px;
   
}
.search {
    display: none;
    margin-top: 20px;
}
.search h1 {
    display: none;
}
.search input.button-themed {
    padding: 0 5px;
    border: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    margin-left: -20px;
    background: url("../images/whitearrow.png") 0 -1px no-repeat;
    text-indent: -999px;
    cursor: pointer;
}
placeholder{
    color: #fff;
}
input, textarea, select {
    background: transparent;
    border-bottom: 3px solid #fff;
    padding: 3px 4px 4px 4px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    width: 160px;
}
#menu {
    width: 700px;
    height: 45px;
    float: left!important;
    text-align: left!important;
    font-size: 1.3em;
    background: transparent;
  
}
#menu ul {
    padding: 0;
}
#menu li {
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0 20px 10px 20px;
    line-height: 46px;
}
#menu a {
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 8px;
    
}
#menu a:hover {
    color: #fff;
    margin: 0;
    border-bottom: 3px solid #fff;
}
#menu .active a {
    text-decoration: none;
    color: #fff;
    border-bottom: 3px solid #fff;
}
#menu .active a:hover {
    text-decoration: none;
    color: #4685dc;
}
#menu-right {
    display: none;
}
#menu-right {
    width: 220px;
    height: 20px;
    float: right;
    margin: 46px 10px 0 0;
    font-size: 1em;
}
#menu-right ul {
    padding: 0;
    width: 220px;
    text-align: left;
    display: inline-block;
}
#menu-right li {
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0;
}
#menu-right a {
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    margin: 0;
    padding: 0 22px 0 22px;
}
#menu-right a:hover {
    text-decoration: underline;
    color: #4685dc;
    margin: 0;
    padding: 0 22px 0 22px;
}
#menu-right .active a {
    text-decoration: none;
    color: #4685dc;
}
#menu-right .active a:hover {
    text-decoration: none;
    color: #4685dc;
}
.sectionbox_left {
    width: 438px;
    height: 100%;
    float: left;
    margin: 10px 0 0 14px;
}
.sectionbox_left_readmore {
    width: 100px;
    height: 20px;
    float: right;
    text-align: right;
    margin: 8px 0 0 0;
    font-family: 'Cantarell', arial, helvetica, sans-serif;
}
.sectionbox_right {
    width: 438px;
    height: 100%;
    float: right;
    margin: 10px 14px 0 0;
}
.sectionbox_right_readmore {
    width: 100px;
    height: 20px;
    float: right;
    text-align: right;
    margin: 8px 0 0 0;
    font-family: 'Cantarell', arial, helvetica, sans-serif;
}

.sectionbox_middle_outer{
	width: 100%;
    height: 100%;
	float: left;
    margin: 10px 0 0 14px;
	margin-left: 25%;
	margin-right: 25%;	
}
.sectionbox_middle {
    width: 438px;
    height: 100%;
	float: left;
    margin: 10px 0 0 14px;
}
.sectionbox_middle_readmore {
    width: 100px;
    height: 20px;
    text-align: right;
    margin: 8px 0 0 0;
    font-family: 'Cantarell', arial, helvetica, sans-serif;
}
#mainarea {
    width: 960px;
    margin: 0 auto;
    height: 100%} 
#mainarea-buttons {
    width: 960px;
    float: left;
    margin-bottom: 10px;
    height: 309px;
}
.banner-buttons {
    width: 960px;
    height: 89px;
    float: left;
    color: #000;   
    margin: 0;
}

.banner-buttons ul {
   /* margin: 0;
    width: 960px;
    padding: 0; */
}
.banner-buttons li {
    /* list-style: none;
    display: inline;
    margin: 0;
    float: left;  */
}
.banner-buttons a {
    text-decoration: none;
    color: #fff;
    width: 460px;
    height: 89px;
    padding: 15px 10px 0 10px;
    display: block;
    padding-top: 15px;
}
.banner-buttons a:hover {
    text-decoration: underline;
    color: #fff;
    height: 89px;
    display: block;
    background: url("../images/big-a-hover.png") no-repeat;
}
.banner-buttons .active a {
    text-decoration: none;
    display: block;
    background: url("../images/big-hover-default.jpg") no-repeat;
    color: #fff;
}
.banner-buttons .active:hover a {
    text-decoration: none;
    display: block;
    background: url("../images/big-hover-default.jpg") no-repeat;
    color: #fff;
}
.banner_left {
    display: none;
    width: 267px;
    height: 172px;
    background: url("../images/getintouch-box.png") no-repeat;
    float: left;
    margin: 20px 0 0 30px;
}
.banner_left h4 {
    font-size: 1.8em;
    color: #fff;
    font-family: 'Buenard', garamond, serif;
    font-weight: 100;
    margin-top: 5px;
    margin-bottom: 10px;
}
.banner_right {
    display: none;
    width: 600px;
    font-size: 1em;
    color: #fff;
    line-height: 1.4em;
    height: 175px;
    float: right;
    margin: 20px 30px 0 0;
}
.banner_left_text {
    width: 225px;
    height: 145px;
    font-size: .9em;
    color: #fff;
    line-height: 1.4em;
    float: left;
    margin: 14px 0 0 20px;
}
.banner_left_text_numbers h4 {
    text-align: left;
    font-size: 1.5em;
    padding-left: 40px;
    margin-top: -5px;
    line-height: 1.6em;
    color: #4378c2;
}
.banner_left_text_numbers {
    width: 250px;
    height: 56px;
    float: left;
    margin-top: 10px;
    background: url("../images/icons-smaller.png") no-repeat;
}
.bottom_nav {
    width: 692px;
    height: 20px;
    float: left;
    margin: 35px 0 0 -28px;
    font-size: .9em;
}
.bottom_nav ul {
    padding: 0;
    width: 692px;
}
.bottom_nav li {
    list-style: none;
    margin: 0;
    display: inline;
    padding: 0;
    border-right: 1px solid #fff;
}
.bottom_nav li:nth-last-child(2){
    border-right: none;
}
.bottom_nav a {
    text-decoration: none;
    color: #fff;
    margin: 0;
    padding: 0 10px 0 10px;
}
.bottom_nav a:hover {
    text-decoration: underline;
    color: #999;
    margin: 0;
}
.bottom_nav .active a {
    text-decoration: none;
    color: #fff;
}
.bottom_nav .active a:hover {
    text-decoration: none;
    color: #fff;
}
div.custom-staff {
    min-height: 300px;
    padding: 15px;
    background: rgb(245,245,245); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.FF div.custom-staff {
    min-height: 320px;
}
.custom-staff h5 {
    font-family: 'Buenard', 'Times New Roman', serif;
    font-size: 1.7em;
    text-transform: none;
    border-bottom-width: 2px;
}
.custom-staff span.position {
    font-family: 'Lato', sans-serif;
    font-size: .7em;
    text-transform: none;
    font-style: italic;
    font-weight: 600;
}
.custom-staff a {
    font-size: 1em;
    color: ##121321;
    font-weight: 600;
}
.custom-staff img {
    margin: 0 10px 10px 0;
}
a.readmore{
     background: url(../images/bluearrow.png) 98% 1px no-repeat transparent;
     padding-right: 10px;
      color: #121321;
    font-weight: bold;
    font-style: italic;
}
.readmore-js-toggle{
    text-align: right;
    background: url(../images/bluearrow.png) 98% 7px no-repeat #f5f5f5;
    padding-right: 20px;
    height: 27px;
    color: #121321;
    font-weight: bold;
    font-style: italic;
}
a.readmore-js-toggle {
    line-height: 25px;
}

#footer {
    width: 100%;
    height: 84px;
    background: #121321;
    margin-top: 20px;
}
.footer_area {
    width: 960px;
    height: 84px;
    margin: 0 auto;
}
.copyright {
    width: 263px;
    height: 24px;
    margin-top: 35px;
    text-align: right;
    float: right;
    color: #fff;
    font-size: .9em;
}
.copyright a {
    text-decoration: none;
    color: #fff;
}
.copyright a:hover {
    text-decoration: underline;
}

/*HLMOD JL*/
.banner-buttons{
	float: none;
}
#mainarea-buttons{
	float: none;
}	
/*END HLMOD JL*/